.canvas-container {
    width: 100%;
}

.canvas-dashboard {
    display: flex;
    flex-direction: column;
    gap: rem(10px);

    &__column {
        display: flex;
        flex-direction: column;
        gap: rem(10px);
        flex-grow: 1;
    }

    &__item {
        background-color: $gray-color;
        border-radius: rem(12px);
        padding: rem(20px);
        text-align: left;
        h2 {
            font-size: rem(16px);
            text-transform: uppercase;
            margin-bottom: rem(20px);
            display: flex;
            align-items: center;

            span {
                margin-right: rem(20px);
            }
        }
        p {
            display: flex;
            align-items: center;
            font-size: rem(12px);
            img {
                margin-right: rem(10px);
            }
        }
    }

    &__textarea {
        resize: none;
        width: 100%;
        min-height: rem(50px);
        padding: rem(5px);
        overflow: hidden;
        box-sizing: border-box;
        background-color: transparent;
        color: black;
        border: 0;
        margin-bottom: rem(20px);
        &::placeholder {
            color: black;
        }

        &:focus,
        &input:focus {
            outline: none;
        }
    }
}

@media (min-width: 768px) {
    .canvas-dashboard {
        flex-direction: row;
    }
}
